{
    "token": "povinné, string - token na discord aplikaci",
    "prefix": "povinné, string - text na začátku zprávy na kterou by měl bot zareagovat",
    "ignoreMess": "nepovinné, boolean - bot nebude reagovat na žádné zprávy",
    "ignorePresence": "nepovinné, boolean - bot nebude reagovat na změny presence",
    "adminChannel": "nepovinné, string - ID kanálu, odkud půjde spustit komand update a pokud je bot spuštěn přes start.sh a bot spadne po 24 hodinách, pošle sem zprávu, která o tom informuje",
    "adminID": "nepovinné, string - ID uživatele, který bude moci spustit komand update a pokud je bot spuštěn přes start.sh a bot spadne po 24 hodinách, pošle mu zprávu, která o tom informuje",
    "dieOnError": "nepovinné, boolean - pokud nastane chyba při exekutování komandu, která by bota normálně shodila, bot se vypne"
}
